Activity log for bug #948441

Date Who What changed Old value New value Message
2012-03-06 21:15:55 Colin Law bug added bug
2012-03-07 01:04:53 Gerry Boland unity-2d: status New Confirmed
2012-03-07 01:04:58 Gerry Boland unity-2d: importance Undecided Low
2012-03-07 01:05:03 Gerry Boland unity-2d: milestone 5.8
2012-03-23 14:42:49 Didier Roche unity-2d: milestone 5.8 5.10.0
2012-03-27 08:54:49 Paweł Stołowski unity-2d: assignee Pawel Stolowski (stolowski)
2012-03-27 09:18:16 Launchpad Janitor branch linked lp:~stolowski/unity-2d/hud-highlight-fix
2012-03-30 14:53:00 Gerry Boland unity-2d: status Confirmed In Progress
2012-04-04 07:46:56 Unity Merger unity-2d: status In Progress Fix Committed
2012-04-12 15:00:48 Didier Roche unity-2d: status Fix Committed Fix Released
2012-04-12 17:57:17 Launchpad Janitor branch linked lp:unity-2d
2012-04-12 20:38:17 Launchpad Janitor branch linked lp:ubuntu/precise-proposed/unity-2d
2012-04-13 16:14:07 Launchpad Janitor unity-2d (Ubuntu): status New Fix Released